Computer Security
[EN] securityvulns.ru no-pyccku


Linux ftpd ls privilege escalation
Published:22.02.2007
Source:
SecurityVulns ID:7284
Type:remote
Threat Level:
3/10
Description:ls command is executed with effective gid 0.
Original documentdocumentPaul Szabo, /bin/ls with gid=0 in Debian linux-ftpd (22.02.2007)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod